EDIT - feature request #9442

Show warning for non conformant letter case in scientific names
02/02/2021 02:26 PM - Wolf-Henning Kusber

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Rule:
First letter in a mononomial starts with a capital letter
Exceptions: none

First letter of an epithet starts with a lower case letter

Exceptions: according to ICN none.

(Exceptions in real world names: correctable epithets honouring authors began in the 19th and early 20th century often with a capital
letter; this can be mentioned in an editorial note)

If a user will safe a false entry, a warning appears.

Preparation H Name: Scania chrenbergii Kusber <
& curator

Preparation H Name: $2nilia Kusber =
& curator

History

#1 - 02/03/2021 07:53 AM - Andreas Kohlbecker

- Project changed from PhycoBank to EDIT

- Subject changed from Capital letter - lower case letter in Scientific names to Show warning for non conformant letter case in scientific names
- Category changed from Ul to cdm-vaadin

- Target version set to cdmlib - Old Next Major Release

- Severity set to normal

#2 - 07/02/2021 05:52 PM - Andreas Miiller

- Target version changed from cdmlib - Old Next Major Release to Unassigned CDM tickets

"Old" milestone should not be used anymore
